@import url("../Divi/style.css");
/*
Theme Name: Divi Child
Theme URI: http://**IDHERE**.nz.w3pcloud.com/wp-content/Divi
Description: WEBSITENAME Custom Theme
Author: Nettl Of Tauranga
Author URI: http://www.nettl.co.nz
Template: Divi
Version: 1.0.0
*/




#nav_menu-2{
	margin-bottom:0;
}

.mfp-title {
display: none;
}


p {
    line-height: 1.7em !important;
}

.et-pb-contact-message {
    text-align: center;
    color: #0053a9;
    font-weight: bold;
}

.et_portfolio_image {
 padding-top: 100%;
 }
 .et_portfolio_image img {
 position: absolute;
 height: 100%;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 object-fit: cover;
 }

.et-pb-icon-circle {
    padding: 15px;
}

.et_pb_main_blurb_image{
    margin-bottom:12px;
}

#sb_instagram {
    padding: 0;
    padding-bottom: 0 !important;
    }


.et_pb_contact_select{
	font-size:14px;
}

div.nav-single.clearfix{
    margin-top:30px;
}

.et_pb_gutters3 .et_pb_column_1_4 .et_pb_widget{
    margin-bottom:0;
}

#page-container {
padding-top: 266px;
}

#main-header {
top: 66px;
}

#top-menu li li a {
    width: 250px;
}

ul.grid-search > li {
    display: inline-block;
    width: 100%;
    max-width: 30%;
    vertical-align: top;
    margin-right: 3%;
}

#searchh2title{
	padding-top:10px;
}

div.ve-cat-widget-div > ul{
	padding-bottom:30px;
}

.et_pb_widget select {
    width: 100%;
    height: 28px;
    padding: 0 5px;
    height: 40px!important;
    margin: 0;
    padding: .7em;
    border: 1px solid #ddd;
    color: #666;
    border-radius: 3px;
    font-size: 14px;
    line-height: normal!important;
    }




input[type="submit" i] 
 {
    cursor: pointer;
    height: 40px!important;
    margin: 0;
    padding: .7em;
    border: 1px solid #ddd;
    color: #666;
    font-size: 14px;
    border-radius: 3px;
    line-height: normal!important;
}

.contact-blurb{
	margin-bottom:20px !important;
}

.contact-blurb .et-pb-icon{
	line-height:1.5;
}

.contact-blurb .et_pb_blurb_container{
	padding-left:10px;
}



@media all and (min-width: 980px){
/*********************************
change centered logo on centered header style to default layout when fixed header is active
*********************************/

    .et_header_style_centered #logo{
    	max-height:70% !important;
    }

    .et_header_style_centered header#main-header.et-fixed-header .logo_container {
    float: left;
    }
     
    .et_header_style_centered #main-header.et-fixed-header div#et-top-navigation {
    width: 80%;
    float: right;
    height: 70px;
    line-height: 70px;
    text-align: right;
    }
    .et-fixed-header #top-menu-nav {
    float: none!important;
    }
}

@media (max-width: 1128px){
ul.grid-search > li{
		max-width:46%;
	}
}
 
/*.et_fixed_nav #et-top-navigation {
-webkit-transition: none !important;
-moz-transition: none !important;
transition: none !important;
}
}*/


@media all and (max-width: 1308px) and (min-width: 980px){
	.container{
		width:90%;
	}
	#logo{
		width:15%;
		max-height: none;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
		padding-left:0 !important;
	}
	#top-menu li a {
    font-size: 14px;
	}
}




